.b-body { font-family:Verdana, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1303445909') !important;
	background: none?rnd=1303445909 !important;
}
.body-background {
	background-color:#c5d9eb !important;
}
.b-body a { color: #0a1054 !important; }
.b-body a:visited { color: #0a1054 !important; }
.b-body a:active{  color: #0a1054 !important; }
/* ---------- user.css ---------------- */